Bug 1276222 - Component select list only show after press "Ctrl+Shift+A" twice in Firefox in the case gnome enabled more than 2 input methods
Component select list only show after press "Ctrl+Shift+A" twice in Firefox i...
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-29 02:53 EDT by Rony Gong
Modified: 2015-12-15 21:13 EST (History)
5 users (show)

See Also:
Fixed In Version: 4.4.10045.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-15 21:13:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rony Gong 2015-10-29 02:53:51 EDT
Description of problem:
Component select list only show after press "Ctrl+Shift+A" twice in Firefox in the case gnome enabled more than 2 input methods

Version-Release number of selected component (if applicable):
4.4.10043-2
Firefox:40.0.3

How reproducible:
Always

Steps to Reproduce:
1.I'm using Fedora21, GNOME:3.14.2, then add an input method, like: Chinese
2.Open firefox, login bugzilla, go to enter bug page of product: Fedora
3.cursor move to component selector, try to show to component select list by press "Ctrl+Shift+A" 

Actual results:
I must press "Ctrl+Shift+A" twice then it pop up

Expected results:
only press "Ctrl+Shift+A" once

Additional info:
Comment 1 Hui Wang 2015-11-11 02:18:14 EST
Verified this issue.
The result is PASS.
Version:
rh-bugzilla-4.4.10044-1.el6.noarch
firefox-38.0.1-1.fc22.x86_64
firefox.x86_64 42.0-2.fc22
GNOME:3.16.2
Steps: 
As the steps in comment#0
Comment 2 Matt Tyson 2015-12-15 21:13:35 EST
This change is now live. If there are any issues, do not reopen this bug. Instead, you should create a new bug and reference this bug.

Note You need to log in before you can comment on or make changes to this bug.